Kanzo customer - Bug #630

Home -> Eat what makes you happy -> click on any category -> same item available in the list, click
on the item it does not open item.

09/27/2021 04:53 PM - Minal Watmode

Status: Resolved Start date: 09/27/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Home -> Eat what makes you happy -> click on any category -> same item available in the list, click on the item it does not open
item.
It says no information.

History

#1 - 10/01/2021 06:41 PM - amir r

- Status changed from New to Resolved

category is appearing according to the product category. those restaurant selected categories according to their need. only those restaurant will be
visible. plz check again.

#2 - 10/08/2021 11:21 AM - Minal Watmode

Item available in the list, click on the item it does not open item.

#3 - 10/08/2021 11:21 AM - Minal Watmode

- Status changed from Resolved to Reopened

Item available in the list, click on the item it does not open item.

#4 - 10/14/2021 08:42 AM - amir r

- Status changed from Reopened to Resolved
